Bug 434194 - check failed massrebuild attempt for GCC 4.3
Summary: check failed massrebuild attempt for GCC 4.3
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: check
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: gcc43rebuildfail
TreeView+ depends on / blocked
 
Reported: 2008-02-22 15:46 UTC by Jesse Keating
Modified: 2013-03-13 04:51 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-28 15:20:52 UTC


Attachments (Terms of Use)

Description Jesse Keating 2008-02-22 15:46:46 UTC
This is an automatically filed bug for a failed rebuild attempt for GCC 4.3.

http://fedoraproject.org/wiki/JesseKeating/gcc43MassRebuildProposal

Please verify why this build failed and fix it.
http://koji.fedoraproject.org/koji/taskinfo?taskID=440293
Unknown exit code, check the failed task.

Comment 1 Tyler Owen 2008-02-26 12:13:36 UTC
Koji Error:

exceptions.OSError: [Errno 31] Too many links: '/mnt/koji/work/tasks/445383'

Comment 2 Jesse Keating 2008-02-28 15:00:49 UTC
Resubmitted as 475475


Note You need to log in before you can comment on or make changes to this bug.